Subject: Re: bug#22587: ‘guix edit’ &‘M-x guix-edit' typo, rename, & mode change

From: Alex Kost <[email-masked]>
Date: Tue, 19 Apr 2016 11:18:49 +0300

Ludovic Courtès (2016-04-18 20:41 +0300) wrote:

> It seems to me that this bug has no clear purpose, or too broad a
> purpose, or something.
>
> Could you retitle it, or close it, or fix it, whichever is appropriate?
> :-)

Was it for me?  I think the main purpose of this report was to tell us
that "edit" name is confusing.  So I would retitle it to "Rename 'guix
edit' as it is confusing".  But I don't know how; can it be done by
sending some control message?

-- 
Alex